/* ===================================
   Hero
   =================================== */

.hero {
    background-image: url("../Assets/Images/bgcurcuit.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #eef3ff;
    font-family: 'BebasNeue';
    font-size: 40px;
    overflow: hidden;
    /* Set a specific height */
    min-height: 1000px;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}


.hero img {
    display: block;
    margin: 0 auto;
    width: 85%;
    max-width: 1100px;

}

.hero::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.55);
    z-index: 1;
}

.hero-content {
    position: relative;
    z-index: 2;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.column {
    font-family: 'Workbench';
}

@media screen and (max-width: 600px) {
    .hero {
        background-image: url("../Assets/Images/bgcurcuitchop.jpg");
        max-height: 100vh;
        background-attachment: scroll;

    }
}
